@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#AKQ8yfWyx, #xtqnbx, #P0sdNsYB, #s0REN9KDhQ, #ANE2hqQeLx, #bBVjci5u, #RfKtcLW2uP, #KEWOQuLrg, #wcaoycUPoK, #VbfuTe, #ywQN15e, #HsJW5a, #gVtOLh, #uW4XFlaM, #u3zlyNtX, #ptVWnildD, #BKmzrRaFE, #EyVv3K7, #jMCTARF, #D02lRS, #JbPEde8Qkc, #EBGgcd8, #NQ8TRXm8Tyi, #xU3IZl, #jVfsabHbRWw, #r1lewCu, #DaMOChiTaG, #UmUq1iZj4Ha, #RREEtPD, #oPqrI0T, #QQmfiGwf, #HERg9vKcsm, #UNPDpJa, #ghXQflJhIog, #vg3cSkTN9, #XekTKP3, #j9jdNa, #WuIm5HYxheE, #JfLbOs7, #uEfN9V, #uf1WcxrYEqN, #MNcradn, #m3VnCfOu, #iDH5pzqVlaM, #qHZtY3, #vRPY76AX, #EHnpLgNGH, #S9Nszq, #gzDuNkrJNJ5, #WYMAC8F5o, #T57RLzro2qk, #xc0COBhC, #O5BthuxC, #FW7Qp0SA0iV, #Jebr0r, #L740lWZVaoi, #taLP3I, #oIkVl2c87hW, #H0UD3CpSgu, #c89cBP, #i6t8w0TM, #ERNKf0v, #g3cQgI, #txUEaGR9Ra, #CbZDbzJeLJ, #F28G7S, #ub9i4y, #yxZ3qrkHS, #AIZ72y, #TzeM4epty, #nilarm4, #z3JIP2H, #Fgk8nAtUB9q, #aizLikwB, #G06zCI8, #EpwJ7I, #Ftmg32ie, #MjyDM4p, #xz5P2YKR, #Jsfpg0, #pKQ8w1, #X1U4bBg, #V92wfhz8QOV, #O7uQlf, #kSJoVgqh, #zgwqqH, #BcbhY38ofgF, #SXseK8aSp, #GdkUaWhQ, #KBzLjlBuS1, #wj7j85s, #dlVauZ, #A9HDeUGjHk, #Oty0FCaV, #doyp2j, #uMmp4PKMm, #uX3bE5LMDMQ, #DjNomRb, #DYtcwXgN, #v8TE8G33nCd, #N6aSMqjQYcK, #uXxdgws4CP1, #rAhisjYkW6C, #wYfvr8hC8, #Nxodu6RP, #O0QiGxeHgKN, #Pp6wXAqUD, #rdComxw, #gBRAyuOR, #EiABjJBVf, #SPhYKn, #xBrGV6Mwl, #eRoTPgE2dV, #YKWeWjB, #cHb1FqY9W8, #BV7NVgezyNv, #a8cn4BU8L, #qyzYiNF, #AptF4lMh0C, #HRysI9G, #CzHmKz, #GG83p9d, #zayr1Pb, #NypeAh, #uR0dLY, #AkU4SGFgg5E, #m5HZlBIE, #DNL6q9a, #qW1fDX, #nNBC87XSIob, #O0zu21, #EbSQpF, #eSA64U, #dukreLC, #F5fijUbM, #t6hrB9qsQ, #fOe1E7p193k, #qtlEvpvDjH, #oqBIb24xq, #QHJLgS86u, #T5gDYZlne6D, #vzZkJMq, #ZOP4a9s1, #GKhcQShVv, #rS3kicbFKy, #gItCAh3Kmu, #u57wWYU9, #SUKqLdoglC6, #msfFsqJBaM, #v7I5WjMU3W, #farLHLhoL, #vxGTVl, #TfjyAortI, #icEtdjw, #Bwvr34, #MRS8qrHHacy, #l5extP), :is(#AKQ8yfWyx, #xtqnbx, #P0sdNsYB, #s0REN9KDhQ, #ANE2hqQeLx, #bBVjci5u, #RfKtcLW2uP, #KEWOQuLrg, #wcaoycUPoK, #VbfuTe, #ywQN15e, #HsJW5a, #gVtOLh, #uW4XFlaM, #u3zlyNtX, #ptVWnildD, #BKmzrRaFE, #EyVv3K7, #jMCTARF, #D02lRS, #JbPEde8Qkc, #EBGgcd8, #NQ8TRXm8Tyi, #xU3IZl, #jVfsabHbRWw, #r1lewCu, #DaMOChiTaG, #UmUq1iZj4Ha, #RREEtPD, #oPqrI0T, #QQmfiGwf, #HERg9vKcsm, #UNPDpJa, #ghXQflJhIog, #vg3cSkTN9, #XekTKP3, #j9jdNa, #WuIm5HYxheE, #JfLbOs7, #uEfN9V, #uf1WcxrYEqN, #MNcradn, #m3VnCfOu, #iDH5pzqVlaM, #qHZtY3, #vRPY76AX, #EHnpLgNGH, #S9Nszq, #gzDuNkrJNJ5, #WYMAC8F5o, #T57RLzro2qk, #xc0COBhC, #O5BthuxC, #FW7Qp0SA0iV, #Jebr0r, #L740lWZVaoi, #taLP3I, #oIkVl2c87hW, #H0UD3CpSgu, #c89cBP, #i6t8w0TM, #ERNKf0v, #g3cQgI, #txUEaGR9Ra, #CbZDbzJeLJ, #F28G7S, #ub9i4y, #yxZ3qrkHS, #AIZ72y, #TzeM4epty, #nilarm4, #z3JIP2H, #Fgk8nAtUB9q, #aizLikwB, #G06zCI8, #EpwJ7I, #Ftmg32ie, #MjyDM4p, #xz5P2YKR, #Jsfpg0, #pKQ8w1, #X1U4bBg, #V92wfhz8QOV, #O7uQlf, #kSJoVgqh, #zgwqqH, #BcbhY38ofgF, #SXseK8aSp, #GdkUaWhQ, #KBzLjlBuS1, #wj7j85s, #dlVauZ, #A9HDeUGjHk, #Oty0FCaV, #doyp2j, #uMmp4PKMm, #uX3bE5LMDMQ, #DjNomRb, #DYtcwXgN, #v8TE8G33nCd, #N6aSMqjQYcK, #uXxdgws4CP1, #rAhisjYkW6C, #wYfvr8hC8, #Nxodu6RP, #O0QiGxeHgKN, #Pp6wXAqUD, #rdComxw, #gBRAyuOR, #EiABjJBVf, #SPhYKn, #xBrGV6Mwl, #eRoTPgE2dV, #YKWeWjB, #cHb1FqY9W8, #BV7NVgezyNv, #a8cn4BU8L, #qyzYiNF, #AptF4lMh0C, #HRysI9G, #CzHmKz, #GG83p9d, #zayr1Pb, #NypeAh, #uR0dLY, #AkU4SGFgg5E, #m5HZlBIE, #DNL6q9a, #qW1fDX, #nNBC87XSIob, #O0zu21, #EbSQpF, #eSA64U, #dukreLC, #F5fijUbM, #t6hrB9qsQ, #fOe1E7p193k, #qtlEvpvDjH, #oqBIb24xq, #QHJLgS86u, #T5gDYZlne6D, #vzZkJMq, #ZOP4a9s1, #GKhcQShVv, #rS3kicbFKy, #gItCAh3Kmu, #u57wWYU9, #SUKqLdoglC6, #msfFsqJBaM, #v7I5WjMU3W, #farLHLhoL, #vxGTVl, #TfjyAortI, #icEtdjw, #Bwvr34, #MRS8qrHHacy, #l5extP) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.AKQ8yfWyx:before {
  content: "\e900";
}
.xtqnbx:before {
  content: "\e901";
}
.P0sdNsYB:before {
  content: "\e902";
}
.s0REN9KDhQ:before {
  content: "\e903";
}
.ANE2hqQeLx:before {
  content: "\e904";
}
.bBVjci5u:before {
  content: "\e905";
}
.RfKtcLW2uP:before {
  content: "\e906";
}
.KEWOQuLrg:before {
  content: "\e907";
}
.wcaoycUPoK:before {
  content: "\e908";
}
.VbfuTe:before {
  content: "\e909";
}
.ywQN15e:before {
  content: "\e90a";
}
.HsJW5a:before {
  content: "\e90b";
}
.gVtOLh:before {
  content: "\e90c";
}
.uW4XFlaM:before {
  content: "\e90d";
}
.u3zlyNtX:before {
  content: "\e90e";
}
.ptVWnildD:before {
  content: "\e90f";
}
.BKmzrRaFE:before {
  content: "\e910";
}
.EyVv3K7:before {
  content: "\e911";
}
.jMCTARF:before {
  content: "\e912";
}
.D02lRS:before {
  content: "\e913";
}
.JbPEde8Qkc:before {
  content: "\e914";
}
.EBGgcd8:before {
  content: "\e915";
}
.NQ8TRXm8Tyi:before {
  content: "\e916";
}
.xU3IZl:before {
  content: "\e917";
}
.jVfsabHbRWw:before {
  content: "\e918";
}
.r1lewCu:before {
  content: "\e919";
}
.DaMOChiTaG:before {
  content: "\e91a";
}
.UmUq1iZj4Ha:before {
  content: "\e91b";
}
.RREEtPD:before {
  content: "\e91c";
}
.oPqrI0T:before {
  content: "\e91d";
}
.QQmfiGwf:before {
  content: "\e91e";
}
.HERg9vKcsm:before {
  content: "\e91f";
}
.UNPDpJa:before {
  content: "\e920";
}
.ghXQflJhIog:before {
  content: "\e921";
}
.vg3cSkTN9:before {
  content: "\e922";
}
.XekTKP3:before {
  content: "\e923";
}
.j9jdNa:before {
  content: "\e924";
}
.WuIm5HYxheE:before {
  content: "\e925";
}
.JfLbOs7:before {
  content: "\e926";
}
.uEfN9V:before {
  content: "\e927";
}
.uf1WcxrYEqN:before {
  content: "\e928";
}
.MNcradn:before {
  content: "\e929";
}
.m3VnCfOu:before {
  content: "\e92a";
}
.iDH5pzqVlaM:before {
  content: "\e92b";
}
.qHZtY3:before {
  content: "\e92c";
}
.vRPY76AX:before {
  content: "\e92d";
}
.EHnpLgNGH:before {
  content: "\e92e";
}
.S9Nszq:before {
  content: "\e92f";
}
.gzDuNkrJNJ5:before {
  content: "\e930";
}
.WYMAC8F5o:before {
  content: "\e931";
}
.T57RLzro2qk:before {
  content: "\e932";
}
.xc0COBhC:before {
  content: "\e933";
}
.O5BthuxC:before {
  content: "\e934";
}
.FW7Qp0SA0iV:before {
  content: "\e935";
}
.Jebr0r:before {
  content: "\e936";
}
.L740lWZVaoi:before {
  content: "\e937";
}
.taLP3I:before {
  content: "\e938";
}
.oIkVl2c87hW:before {
  content: "\e939";
}
.H0UD3CpSgu:before {
  content: "\e93a";
}
.c89cBP:before {
  content: "\e93b";
}
.i6t8w0TM:before {
  content: "\e93c";
}
.ERNKf0v:before {
  content: "\e93d";
}
.g3cQgI:before {
  content: "\e93e";
}
.txUEaGR9Ra:before {
  content: "\e93f";
}
.CbZDbzJeLJ:before {
  content: "\e940";
}
.F28G7S:before {
  content: "\e941";
}
.ub9i4y:before {
  content: "\e942";
}
.yxZ3qrkHS:before {
  content: "\e943";
}
.AIZ72y:before {
  content: "\e944";
}
.TzeM4epty:before {
  content: "\e945";
}
.nilarm4:before {
  content: "\e946";
}
.z3JIP2H:before {
  content: "\e947";
}
.Fgk8nAtUB9q:before {
  content: "\e948";
}
.aizLikwB:before {
  content: "\e949";
}
.G06zCI8:before {
  content: "\e94a";
}
.EpwJ7I:before {
  content: "\e94b";
}
.Ftmg32ie:before {
  content: "\e94c";
}
.MjyDM4p:before {
  content: "\e94d";
}
.xz5P2YKR:before {
  content: "\e94e";
}
.Jsfpg0:before {
  content: "\e94f";
}
.pKQ8w1:before {
  content: "\e950";
}
.X1U4bBg:before {
  content: "\e951";
}
.V92wfhz8QOV:before {
  content: "\e952";
}
.O7uQlf:before {
  content: "\e953";
}
.kSJoVgqh:before {
  content: "\e954";
}
.zgwqqH:before {
  content: "\e955";
}
.BcbhY38ofgF:before {
  content: "\e956";
}
.SXseK8aSp:before {
  content: "\e957";
}
.GdkUaWhQ:before {
  content: "\e958";
}
.KBzLjlBuS1:before {
  content: "\e959";
}
.wj7j85s:before {
  content: "\e95a";
}
.dlVauZ:before {
  content: "\e95b";
}
.A9HDeUGjHk:before {
  content: "\e95c";
}
.Oty0FCaV:before {
  content: "\e95d";
}
.doyp2j:before {
  content: "\e95e";
}
.uMmp4PKMm:before {
  content: "\e95f";
}
.uX3bE5LMDMQ:before {
  content: "\e960";
}
.DjNomRb:before {
  content: "\e961";
}
.DYtcwXgN:before {
  content: "\e962";
}
.v8TE8G33nCd:before {
  content: "\e963";
}
.N6aSMqjQYcK:before {
  content: "\e964";
}
.uXxdgws4CP1:before {
  content: "\e965";
}
.rAhisjYkW6C:before {
  content: "\e966";
}
.wYfvr8hC8:before {
  content: "\e967";
}
.Nxodu6RP:before {
  content: "\e968";
}
.O0QiGxeHgKN:before {
  content: "\e969";
}
.Pp6wXAqUD:before {
  content: "\e96a";
}
.rdComxw:before {
  content: "\e96b";
}
.gBRAyuOR:before {
  content: "\e96c";
}
.EiABjJBVf:before {
  content: "\e96d";
}
.SPhYKn:before {
  content: "\e96e";
}
.xBrGV6Mwl:before {
  content: "\e96f";
}
.eRoTPgE2dV:before {
  content: "\e970";
}
.YKWeWjB:before {
  content: "\e971";
}
.cHb1FqY9W8:before {
  content: "\e972";
}
.BV7NVgezyNv:before {
  content: "\e973";
}
.a8cn4BU8L:before {
  content: "\e974";
}
.qyzYiNF:before {
  content: "\e975";
}
.AptF4lMh0C:before {
  content: "\e976";
}
.HRysI9G:before {
  content: "\e977";
}
.CzHmKz:before {
  content: "\e978";
}
.GG83p9d:before {
  content: "\e979";
}
.zayr1Pb:before {
  content: "\e97a";
}
.NypeAh:before {
  content: "\e97b";
}
.uR0dLY:before {
  content: "\e97c";
}
.AkU4SGFgg5E:before {
  content: "\e97d";
}
.m5HZlBIE:before {
  content: "\e97e";
}
.DNL6q9a:before {
  content: "\e97f";
}
.qW1fDX:before {
  content: "\e980";
}
.nNBC87XSIob:before {
  content: "\e981";
}
.O0zu21:before {
  content: "\e982";
}
.EbSQpF:before {
  content: "\e983";
}
.eSA64U:before {
  content: "\e984";
}
.dukreLC:before {
  content: "\e985";
}
.F5fijUbM:before {
  content: "\e986";
}
.t6hrB9qsQ:before {
  content: "\e987";
}
.fOe1E7p193k:before {
  content: "\e988";
}
.qtlEvpvDjH:before {
  content: "\e989";
}
.oqBIb24xq:before {
  content: "\e98a";
}
.QHJLgS86u:before {
  content: "\e98b";
}
.T5gDYZlne6D:before {
  content: "\e98c";
}
.vzZkJMq:before {
  content: "\e98d";
}
.ZOP4a9s1:before {
  content: "\e98e";
}
.GKhcQShVv:before {
  content: "\e98f";
}
.rS3kicbFKy:before {
  content: "\e990";
}
.gItCAh3Kmu:before {
  content: "\e991";
}
.u57wWYU9:before {
  content: "\e992";
}
.SUKqLdoglC6:before {
  content: "\e993";
}
.msfFsqJBaM:before {
  content: "\e994";
}
.v7I5WjMU3W:before {
  content: "\e995";
}
.farLHLhoL:before {
  content: "\e996";
}
.vxGTVl:before {
  content: "\e997";
}
.TfjyAortI:before {
  content: "\e998";
}
.icEtdjw:before {
  content: "\e999";
}
.Bwvr34:before {
  content: "\e99a";
}
.MRS8qrHHacy:before {
  content: "\e99b";
}
.l5extP:before {
  content: "\e99c";
}
